/*
Stages.
Resource list
Label
Format-label
Node resource
*/
.node-resource-form,
#dataset-node-form {
  position: relative;
}
#dkan-stages {
  width: 100%;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.stages {
  list-style: none;
  *zoom: 1;
  color: #aeaeae;
  counter-reset: stage;
  margin: -16px -15px 20px;
  padding: 0;
  overflow: hidden;
}
.stages a:link,
.stages a:visited,
.stages a {
  color: #FFF;
  text-decoration: none;
  text-shadow: none;
}
.stages:before,
.stages:after {
  display: table;
  content: "";
}
.stages:after {
  clear: both;
}
.stages li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 27px;
  counter-increment: stage;
  width: 33.33%;
  background-color: #ededed;
  float: left;
  padding: 10px;
  position: relative;
  z-index: 0;
  color: #666
}
.stages li:before {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  content: counter(stage);
  display: inline-block;
  width: 27px;
  height: 27px;
  margin-right: 5px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #D5D5D5;
  z-index: 1;
}
.stages li:after {
  left: 0;
  border: solid rgba(237, 237, 237, 0);
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-top-color: #ededed;
  border-bottom-color: #ededed;
  border-width: 29px;
  top: 50%;
  margin-top: -29px;
  margin-left: -30px;
}
.stages li.first,
.stages li.first .highlight {
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
}
.stages li.last {
  position: relative;
  right: -1px;
}
.stages li.last,
.stages li.last .highlight {
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}
.stages li.first:after {
  content: none;
  border: none;
}
.stages li.active:after {
  border-color: rgba(140, 198, 138, 0);
  border-top-color: #8cc68a;
  border-bottom-color: #8cc68a;
}
.stages li.complete:after {
  border-color: rgba(197, 226, 196, 0);
  border-top-color: #c5e2c4;
  border-bottom-color: #c5e2c4;
}
.stages.stage-3 li.complete:first-child:after {
  content: none;
}
.stages li.active,
.stages li.complete {
  background: none;
}
.stages li.complete a {
  color: #444;
}
.stages li.active:before {
  color: #8cc68a;
  background: #ffffff;
}
.stages li.complete:before {
  color: #666;
  background: #eef6ed;
}
.stages li .highlight {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  padding: 10px 42px;
  border: none;
  text-align: left;
  text-decoration: none;
  line-height: 27px;
  z-index: -1;
}
.stages li.uncomplete .highlight {
  background-color: #ededed;
}
.stages li button.highlight {
  background: transparent;
}
.stages li.uncomplete:before, .stages li.uncomplete a {
  color: #666;
}
.stages li.active .highlight {
  color: #ffffff;
  background: #8cc68a;
}
.node-resource-form .stages li.complete .highlight a {
  color: #666;
  text-shadow: none;
}
.stages li.complete .highlight {
  background: #c5e2c4;
}
.field-type-list-integer {
  clear: both;
}
.field-name-field-temporal-coverage legend span.fieldset-legend,
.field-widget-leaflet-widget-widget legend span.fieldset-legend {
  float: left;
  position: relative;
}
.field-name-field-temporal-coverage legend a.bt-pop,
.field-widget-leaflet-widget-widget legend a.bt-pop {
  float: right;
  display: block;
  position: relative;
  margin: 5px 0 0 5px;
}
.field-name-field-temporal-coverage legend,
.field-widget-leaflet-widget-widget legend {
  position: absolute;
  top: 0;
}
#field-tags-wrapper .path-form .add-on {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  background-color: #EEE;
  border: 1px solid #CCC;
  display: inline-block;
  font-weight: normal;
  float: left;
  height: 34px;
  line-height: 32px;
  min-width: 16px;
  padding: 1px 6px;
  text-align: center;
  text-shadow: none;
  vertical-align: middle;
  width: auto;
  z-index: 1;
}
#field-tags-wrapper .path-form .form-item-path-alias {
  float: left;
  position: relative;
  width: 85%;
}
#field-tags-wrapper .path-form .form-control {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  margin-left: -1px;
}

#edit-path-alias {
  position: absolute;
  top: 0;
  padding: 4px 6px;
}
div.vertical-tabs #edit-path-alias {
  position: relative;
  top: auto;
}

#url-slug {
  background-color: #EBE2BE;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  border: 1px solid #cccccc;
  border-left: none;
  font-size: 14px;
  padding: 7px 6px 7px 0;
  margin-left: -1px;
  margin-right: 8px;
}
#url-edit-prefix,
#url-slug,
#url-edit-preview .btn-small {
  float: left;
}
.field-type-text-with-summary {
  clear: both;
  padding-top: 1em;
}
.view-dkan-datasets .field-type-text-with-summary {
  padding-top: 0;
}
.view-dkan-datasets .view-content h2 {
  margin: 1.5em 0 .5em 0;
}
.view-dkan-datasets .view-content h2 a {
  color: #000;
  font-weight: normal;
  font-size: 1.4em;
}
.view-dkan-datasets .view-header {
  color: #c9c9c9;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 15px;
}
.node-dataset.node-teaser .field-name-field-topic {
  margin: 10px 0;
}
.node-dataset.node-teaser .field-name-field-topic .field-item {
  display: inline-block;
  margin: 0 10px;
}
.node-dataset.node-teaser .field-name-field-topic .field-item:first-child {
  margin-left: 0;
}
.node-dataset.node-teaser .field-name-field-topic .field-item .field-name-field-image,
.node-dataset.node-teaser .field-name-field-topic .field-item .name {
  display: inline-block;
}
.node-dataset.node-teaser .field-name-field-topic .name {
  margin-left: -5px;
  color: #a3a3a3;
}
.node-dataset.node-teaser .field-name-field-granularity {
  font-weight: bold;
  font-style: italic;
  color: #1d71c3;
  display: inline-block;
  margin-right: 5px;
  float: left;
}
.node-dataset.node-teaser .field-name-og-group-ref {
  display: inline-block;
  color: #b0b0b0;
  font-style: italic;
}
.pane-dkan-datasets-panel-pane-1 .pane-title {
  display: none;
}
.pane-dkan-datasets-panel-pane-1 .pane-content {
  box-shadow: none !important;
  padding-top: 0 !important;
}
#url-edit-prefix {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  border: 1px solid #cccccc;
  border-right: none;
  font-size: 14px;
  padding: 7px 0 7px 6px;
}

.data-view-sidebar .form-stacked div {
  margin:4px 0;
}

.fa-google-plus-square {
  color:#BF2D1C;
}
.fa-twitter-square {
  color:#41B0D3;
}
.fa-facebook-square {
  color:#617AAD;
}
.fa-download span {
  display: none;
}
.heading,
li .heading,
li .heading:hover {
  color: black;
  font-weight: bold ;
}
.item-list .list-group li {
  margin:0;
}
.node-type-resource .item-list .list-group li {
  margin: -1px;
}
.node-type-resource .list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
}
/* Move border-radius values from <li> to <a> */
.node-type-resource .list-group-item:first-child,
.node-type-resource .list-group-item:last-child {
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
}
.node-type-resource li.first a,
.node-type-resource li.first .list-group-item:first-child,
.node-type-resource li.first .list-group-item:last-child {
  margin-bottom: 0;
  border-radius: 4px 4px 0px 0px;
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
}
.node-type-resource li.last a,
.node-type-resource li.last .list-group-item:first-child,
.node-type-resource li.last .list-group-item:last-child {
  border-radius: 0px 0px 4px 4px;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
}
.node-type-resource li.first.last a,
.node-type-resource li.first.last .list-group-item:first-child,
.node-type-resource li.first.last .list-group-item:last-child {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.item-list .list-group li,
.item-list .list-group,
.resource-list li,
.resource-list {
  list-style-type: none;
}
.resource-list {
  clear: left;
}
.data-and-resources .resource-list li {
  margin: 0;
}
.node-dataset .form-group .resource-list li {
  margin: 4px 10px 4px 0;
  float: left;
  display: block;
  padding: 0;
  position: relative;
  min-height: 1em;
}
.node-dataset .resource-list li {
  display: block;
  padding: 0 300px 0 45px;
  position: relative;
  margin: 1em 0;
  min-height: 60px;
}
.open_with .node-dataset .resource-list li {
  padding: 0 295px 0 45px;
}
.node-resource .download .format-label {
  display: block;
  line-height: 50px;
}
.node-resource .download .format-label:before {
  font-family: "dkan-flaticon";
  font-size: 50px;
  font-weight: normal;
  vertical-align: middle;
  line-height: 1;
  min-width: 55px;
  text-decoration: none;
}
.resource-list p {
  padding: 0 ;
  margin: 0;
}
.resource-list li span.links {
  margin-top: 0;
  position: absolute;
  top: 5px;
  right: 10px;
}
.resource-list a.btn {
  display: inline-block;
  margin: 0 0 25px 5px;
  position: relative;
  top: auto;
  right: auto;
}
.resource-list .label {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: olive;
  color: white;
  display: inline;
  font-size: 11px;
  font-weight: bold;
  line-height: 14px;
  margin: 0 0 0 5px;
  padding: 1px 4px 2px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: baseline;
  white-space: nowrap;
}
.label[data-format=HTML],
.label[data-format=html],
.label[data-format*=html] {
  background-color: #55a1ce;
}
.label[data-format=jpeg],
.label[data-format=jpg] {
  background-color: blue;
}
.label[data-format=json],
.label[data-format*=json] {
  background-color: #ef7100;
}
.label[data-format=xml],
.label[data-format*=xml] {
  background-color: #ef7100;
}
.label[data-format=text],
.label[data-format*=text] {
  background-color: #74cbec;
}
.label[data-format=csv],
.label[data-format*=csv] {
  background-color: #dfb100;
}
.label[data-format=xls],
.label[data-format*=xls] {
  background-color: #2db55d;
}
.label[data-format=zip],
.label[data-format*=zip] {
  background-color: #686868;
}
.label[data-format=api],
.label[data-format*=api] {
  background-color: #ec96be;
}
.label[data-format=pdf],
.label[data-format*=pdf] {
  background-color: #e0051e;
}
.label[data-format=rdf],
.label[data-format*=rdf],
.label[data-format*=nquad],
.label[data-format*=ntriples],
.label[data-format*=turtle] {
  background-color: #0b4498;
}
.label[data-format=data],
.label[data-format*=data] {
  background-color:olive;
}
.label[data-format=txt],
.label[data-format*=txt] {
  background-color:#70C6E5;
}

.format-label {
  color: transparent;
  font-weight: normal;
  height: 50px;
  left: 0;
  position: absolute;
  text-decoration: none;
  top: 0;
  width: 35px;
  z-index: 0;
}
.format-label:before {
  content: "\e626";
  color: olive;
  font-family: "dkan-flaticon";
  font-size: 50px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  left: -10px;
  line-height: 1;
  position: absolute;
  speak: none;
  text-transform: none;
  text-decoration: none;
  text-indent: none;
  top: -2px;
  vertical-align: middle;
  z-index: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

.format-label[data-format=data]:before {
  content: "\e626";
  color: olive;
}
.format-label[data-format=api]:before {
  content: "\e608";
  color: #ec96be;
}
.format-label[data-format=csv]:before {
  content: "\e622";
  color: #dfb100;
}
.format-label[data-format=html]:before {
  content: "\e645";
  color: #55a1ce;
}
.format-label[data-format=jpg]:before,
.format-label[data-format=jpeg]:before {
  content: "\e64f";
  color: blue;
}
.format-label[data-format=json]:before {
  content: "\e651";
  color: #ef7100;
}
.format-label[data-format=pdf]:before {
  content: "\e67b";
  color: #e0051e;
}
.format-label[data-format=png]:before {
  content: "\e67f";
  color: purple;
}
.format-label[data-format=rdf]:before {
  content: "\e68a";
  color: #0b4498;
}
.format-label[data-format=txt]:before {
  content: "\e6a1";
  color:#70C6E5;
}
.format-label[data-format=xls]:before {
  content: "\e6af";
  color: #2db55d;
}
.format-label[data-format=xlsx]:before {
  content: "\e6b0";
  color:#70C6E5;
}
.format-label[data-format=xml]:before {
  content: "\e6b1";
  color: #ef7100;
}
.format-label[data-format=zip]:before {
  content: "\e6b3";
  color: #686868;
}

.node-resource .download .format-label {
  display: block;
  color: black;
  font-weight: bold;
  height: auto;
  min-height: 50px;
  padding: 0 0 0 40px;
  position: relative;
  text-indent: 0;
  text-decoration: none;
  width: auto;
  z-index: 0;
}
.node-resource .download .format-label:before {
  font-family: "dkan-flaticon" ;
  font-weight: normal;
  vertical-align: middle;
  height: auto;
  width: auto;
  min-width: 65px;
  text-decoration: none;
  z-index: 2;
}
.node-dataset #data-and-resources ul.resource-list ul.dropdown-menu li {
width: auto;
min-height: auto;
padding: 5px;
margin: 0;
}
.node-dataset #data-and-resources ul.resource-list .btn-group {
  vertical-align: top;
}
.node-dataset #data-and-resources ul.resource-list .btn-primary {
  margin: 5px 0;
}
.node-dataset #data-and-resources ul.resource-list .btn-group button:nth-of-type(2) {
  opacity: .75;
  border-radius: 0 4px 4px 0;
}
.node-dataset #data-and-resources ul.resource-list .links .data-link {
  margin-left: 5px;
}
body .node-dataset #data-and-resources ul.resource-list li .dropdown-menu > li > a {
  padding-left: 5px;
}
body .node-dataset #data-and-resources ul.resource-list li .dropdown-menu > li > a i {
  padding-right: 5px;
}
body .node-dataset #data-and-resources ul.resource-list li i span {
  padding-left: 5px;
}
body .node-dataset #data-and-resources ul.resource-list li .fa-download span {
  display: inline;
}
body .node-dataset #data-and-resources ul.resource-list li .orig .fa-download span {
  display: none;
}
body .node-dataset #data-and-resources ul.resource-list li .orig {
  margin-left: 10px;
}
#data-and-resources .btn .caret {
  margin: 0 0 0 5px;
}
#data-and-resources .btn-group .btn .caret {
  margin: 0;
}
#data-and-resources .btn .fa-share {
  padding: 0 8px 0 0;
}
